@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css?family=Poppins:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i|Rubik:300,300i,400,400i,500,500i,700,700i,900,900i&display=swap');

@import url('https://fonts.googleapis.com');
/**** 
font-family: 'Rubik', sans-serif;
font-family: 'Poppins', sans-serif;
***/


* {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}
header, footer, aside, nav, section {
    display: block;
}
ul, li {
    list-style: none;
}
h1 {
    font-size: 30px;
}
h2 {
    font-size: 24px;
}
h3 {
    font-size: 20px;
}
h4 {
    font-size: 16px;
}
h5 {
    font-size: 14px;
}
h6 {
    font-size: 12px;
}
h1,h2,h3,h4,h5,h6{
font-family: 'Poppins', sans-serif;
}
a {
    text-decoration: none;
    margin: 0;
    padding: 0;
}
img, a {
    border: none;
    outline: none;
}
.clear {
    margin: 0;
    padding: 0;
    font-size: 0;
    height: 0;
    line-height: 0;
    clear: both;
}
.left {
    float: left;
}
.right {
    float: right;
}
.center {
    text-align: center;
}
.text-right {
    text-align: right;
}
.full-width {
    width: 100% !important
}
.margin-top-20 {
    margin-top: 20px;
}
.margin-bottom-20 {
    margin-bottom: 20px;
}

h1,h2,h3,h4,h5,h6{
}
.wrapper {
    overflow-x: hidden;
}
body {
font-family: 'Rubik', sans-serif;
background-position:center center;
background-size:cover;
background-repeat:no-repeat;
background-image:url(../images/bannertop-bg.jpg);
}
.wrapper {
    text-align: center;
	padding:0px 15px;
    background: rgba(0, 0, 0, 0.8);
    height: 100vh;
    color: #ffff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-flow: column;
    flex-flow: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.main-logo img {
    max-width: 200px;
    height: auto;
}
.wrapper p {
    font-size: 18px;
    max-width: 800px;
    margin: 30px 0 30px;
    line-height: 30px;
    width: 96%;
}
a.main-button {
    color: #fff;
    font-weight: 500;
    text-transform: uppercase;
    border: 2px solid #e36d26;
    background-color: #e36d26;
    border-radius: 0;
    padding: 10px 35px;
    display: inline-block;
    font-size: 17px;
    letter-spacing: 1px;
    box-shadow: 0 8px 15px rgba(0, 0, 0, 0.2);
    margin-bottom: 40px;
}
a.main-button:hover {
    background-color: inherit;
    text-decoration: none;
}
ul.social__links li {
    display: inline-block;
}
ul.social__links li a {
    background: #272727;
    width: 40px;
    height: 40px;
    display: block;
    line-height: 40px;
    font-size: 18px;
    color: #ffff;
}
ul.social__links li a:hover{
	background:#22ABDC;
	text-decoration:none;
}
span.copyright--text {
    position: absolute;
    right: 20px;
    bottom: 20px;
    font-size: 12px;
}